﻿@model eCommerce.Services.Model.Institutional
@{
    ViewBag.Title = "Información de envíos y pago";
}

<div class="container institutional">
    <h1 class="title">Medios de pago</h1>
    <p>@Html.Raw(Model.Shipping)</p>
</div>

<div class="container institutional">
    <h1 class="title">Información sobre envíos</h1>
    <p>@Html.Raw(Model.ShippingInfo)</p>
</div>